﻿/* Menu asp.net control
----------------------------------*/
.MenuItem
{	
	color:#FFFFFF;
	font-family:Arial;
	font-size:12px;	
	height:35px; 
	font-weight:bold;
	padding:10px 10px 10px 10px;
	
}
.MenuItemHover
{	
	color:#60baff ;
}

.DynamicMenuItem
{	
	border-bottom:solid 1px #000000;
	font-weight:normal;
	font-family:Arial;
	font-size:12px;		
	background-color:#2a166f ;	
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:25px;
	font-weight:bold;
}

.DynamicMenuItem a
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;		
	color: #FFFFFF;
	display:block;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:25px;
	font-weight:bold;
}
.DynamicMenuItem a:link
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;		
	padding:2px;
	color: #FFFFFF;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:25px;
	font-weight:bold;
}

.DynamicMenuItem a:hover
{
	border:solid 1px #ffffff;
	color:#FFFFFF;
	background-color:#3d6cb4 ;
}
.DynamicMenuItem tr:hover
{	
	/*background-color:#35414f; 	*/
}
/* department menu
----------------------------------*/
.dept-menu
{	
	width:100%;
}

.dept-menu td a
{	
	font-family:Verdana ;
	font-size:11px;		
	width:94%;	
	padding:5px;
	text-align:left;
	border: 1px solid #77d5f7; background: #0078ae url(images/ui-bg_diagonals-small_50_93c3cd_40x40.png) 50% 50% repeat-x; font-weight: bold; color: #000000;	
	text-decoration:none;
	display:block;
}
.dept-menu td a:link
{		
	font-family:Verdana ;
	font-size:11px;		
	width:94%;	
	padding:5px;
	text-align:left;
	border: 1px solid #77d5f7; background: #0078ae url(images/ui-bg_diagonals-small_50_93c3cd_40x40.png) 50% 50% repeat-x; font-weight: bold; color: #000000;	
	text-decoration:none;
	display:block;
}

.dept-menu td a:hover
{	
	border: 1px solid #77d5f7;
	background: #79c9ec url(images/ui-bg_diagonals-small_75_ccd232_40x40.png) 50% 50% repeat-x; font-weight: normal; color: #000000;
	font-weight:bold; 
}
